@charset "utf-8";
/* CSS Document */
body { background:url("../imagens/bg-main.jpg") no-repeat fixed center top #004259; font-family:Verdana, Arial, Helvetica, sans-serif, Tahoma; font-size:11px; color:333; }
p { font-family:Verdana, Arial, Helvetica, sans-serif, Tahoma; font-size:11px; font-style:normal; font-weight:normal; text-decoration:none; text-transform:none; line-height:1.4em;}
a { color:#2e80b4; text-decoration:underline; }
a:hover { color:#333; text-decoration:none; }
#wrapper-main {padding:0; margin:0 auto; width:960px;}
#header_container {height:115px; }
#main_container { margin-top:5px; }
#foot_container { margin-bottom:30px; }
#leftContent { float:left; text-align:left; width:200px; min-height:100px;}
#rightContent {  float:left; margin-left:15px; text-align:left; width:745px; min-height:100px; }

hr{border: medium none; height: 1px; background-color:#979797; ; margin-top:15px; margin-bottom:15px;}

#breadcrumbs { background-color:#f1f1f1; font-size:11px; height:19px; margin-bottom:15px; overflow:hidden; padding-left:15px; padding-top:8px; }
#mainContent  { background-color:#f1f1f1; padding:15px; min-height:250px; }

.left 		{float:left;}
.right 		{float:right;}
.clearThis 	{clear:both;}
.none 		{display:none;}

#logo { margin-left:20px; }
#menu_container { background-image:url(../imagens/bg-menu.jpg); background-repeat:repeat-x; height:41px; width:960px; }
#flash_container { width:550px; }
#countdown_calender_container { width:395px; height:412px; background-color:#f1f1f1; }
.contador_header { background:url(../imagens/contador-header.jpg) repeat-x scroll 0 0 transparent; height:27px; overflow:hidden;padding-left:20px; padding-top:5px; }
.contador_content { height:161px; text-align:center; }
.next-rally { text-align:center; font-size:30px; margin:20px 0 20px; font-weight:bold; color:#01435A; text-shadow:1px 0 2px #DDD; }
#latestnews_container { width:550px; background-color:#f1f1f1; margin-top:15px; }
.latestnews_header { background: url(../imagens/latestnews-header.jpg) no-repeat scroll 0 0 transparent; height:27px; overflow:hidden;padding-left:20px; padding-top:5px; }
.latestnews_content { padding-bottom:15px; padding-top:10px; padding-left:20px; padding-right:20px; }
/*#passatempo_container { width:556px; background-color:#f1f1f1; margin-top:15px; }*/
.passatempo_header { background: url(../imagens/passatempo-header.jpg) repeat-x scroll 0 0 transparent; height:22px; overflow:hidden;padding-left:20px; padding-top:5px; }
.passatempo_content { height:137px; padding-left:20px; padding-top:10px; padding-bottom:15px; padding-right:20px; background-color:#f1f1f1; }
#top-link { background:none repeat scroll 0 0 #ebb902; bottom:15px;color:#333; display:none; font-family:verdana,helvetica,arial,sans-serif; font-size:11px; font-weight:bold; letter-spacing:0px; padding:15px 15px 15px 20px; position:fixed; right:0; text-decoration:none; z-index:500; }
#top-link:hover { background:none repeat scroll 0 0 #fff; color:#01415a; font-family:verdana,helvetica,arial,sans-serif; font-size:11px; font-weight:bold; letter-spacing:0px; padding:15px 15px 15px 20px; }

#equip_container, #multimedia_container, #noticias_container, #parceiros_container, #testemunhos_container, #passatempos_container, #contactos_container { width:200px; background-color:#f1f1f1; }
.equipa_content, .multimedia_content, .noticias_content, .parceiros_content, .testemunhos_content, .passatempos_content, .contactos_content { min-height:100px; padding:20px; }
.equipa_header { background:url(../imagens/equipa-header.jpg) repeat-x scroll 0 0 transparent; height:27px; overflow:hidden; }
.multimedia_header { background:url(../imagens/multimedia-header.jpg) repeat-x scroll 0 0 transparent; height:27px; overflow:hidden; }
.noticias_header { background:url(../imagens/noticias-header.jpg) repeat-x scroll 0 0 transparent; height:27px; overflow:hidden; }
.parceiros_header { background:url(../imagens/parceiros-header.jpg) repeat-x scroll 0 0 transparent; height:27px; overflow:hidden; }
.testemunhos_header { background:url(../imagens/testemunhos-header.jpg) repeat-x scroll 0 0 transparent; height:27px; overflow:hidden; }
.passatempos_header { background:url(../imagens/passatempos-header.jpg) repeat-x scroll 0 0 transparent; height:27px; overflow:hidden; }
.contactos_header { background:url(../imagens/contactos-header.jpg) repeat-x scroll 0 0 transparent; height:27px; overflow:hidden; }

/*Backgrounds*/
.bg_equipa { background:url("../imagens/bg-equipa.jpg") no-repeat fixed center top #004259; }
.bg_multimedia { background:url("../imagens/bg-multimedia.jpg") no-repeat fixed center top #004259; }
.bg_passatempos { background:url("../imagens/bg-passatempos.jpg") no-repeat fixed center top #004259; }
.bg_noticias { background:url("../imagens/bg-noticias.jpg") no-repeat fixed center top #004259; }
.bg_parceiros { background:url("../imagens/bg-parceiros.jpg") no-repeat fixed center top #004259; }
.bg_testemunhos { background:url("../imagens/bg-testemunhos.jpg") no-repeat fixed center top #004259; }
.bg_contactos { background:url("../imagens/bg-contactos.jpg") no-repeat fixed center top #004259; }

/*Textos e Headings*/
strong { font-weight:bold; }
em { font-style:italic; }
h1 { font-family:"Trebuchet MS", Arial, Tahoma, sans-serif; font-size:18px; font-weight:normal; text-transform:uppercase; color:#333; }
h2 { font-family:"Trebuchet MS", Arial, Tahoma, sans-serif; font-size:17px; font-weight:normal; text-transform:none; color:#333; }
h3 { font-family:Verdana, Arial, Helvetica, sans-serif, Tahoma; font-size:17px; font-weight:bold; text-transform:none; color:#333; }
.txt_bold { font-family:Verdana, Arial, Helvetica, sans-serif, Tahoma; font-size:11px; font-style:normal; font-weight:bold; font-variant:normal; text-decoration:none; text-transform:none; color:#333333; line-height:normal; }

/*Left Menu*/
.left_menu { margin-top:0; padding-left:0; padding-top:0; }
.left_menu li { list-style-type:none; margin-left:0; margin-top:0; padding-bottom:4px; padding-left:0; padding-top:4px; }
.left_menu li a { color:#333; font-size:12px; text-decoration:none; }
.left_menu li.tabsel a { color:#2e80b4; }
.left_menu li.tab a { color:#333; }
.letra_peq { font-size:11px; line-height:12px; color:#777; }

/*Paginação*/
.pages { margin-top:15px; clear: left; }
.pages a, .pages span {	color:#003366; display: block; float: left; padding: 0.2em 0.5em; margin-right: 0.1em; border: 1px solid #f1f1f1;background: #f1f1f1; }
.pages span.current { border: 1px solid #EBB902; font-weight: bold; background: #EBB902; color: #fff; }
.pages a { border: 1px solid #EBB902; text-decoration: none; }
.pages a:hover { border-color: #006699; }
.pages a.nextprev { font-weight: bold; }
.pages span.nextprev { color: #666; }
.pages span.nextprev { border: 1px solid #ddd; color: #999; }
.pages .nextprev-next { float: right; }

/*Testemunhos*/
.testi_name, .passatempoTitulo { font-family:"Trebuchet MS", Arial, Tahoma, sans-serif; font-size:16px; font-style:normal; font-weight:bold; font-variant:normal; text-decoration:none; text-transform:none; color:#333333;}
.testi_date { font-family:Verdana, Arial, Helvetica, sans-serif, Tahoma; font-size:11px; font-style:normal; font-weight:normal; font-variant:normal; text-decoration:none; text-transform:none; color:#004259; }
.testi_message, .passatempoContent { font-family:Verdana, Arial, Helvetica, sans-serif, Tahoma; font-size:11px; font-style:normal; font-weight:normal; font-variant:normal; text-decoration:none; text-transform:none; color:#333333; line-height:14px;}
/*formulário*/
input:focus, textarea:focus, select:focus { border:1px solid #2E80B4; }
.mandatory  { color:#FF0000; font-weight:bold; }
.formlabel { margin-bottom:5px; margin-left:4px; margin-top:5px; }
.formbox { border:1px solid #CCCCCC; color:#333333; font-family:Verdana,Arial,Helvetica,sans-serif; font-size:11px; margin-left:4px; padding:3px; width:360px; }
.formbox2 { border:1px solid #CCCCCC; color:#333333; font-family:Verdana,Arial,Helvetica,sans-serif; font-size:11px; margin-left:4px; padding:3px; width:360px; height:120px; }
.btn_contactos { border:solid 1px #2E80B4; font-family:"Trebuchet MS", Arial, Tahoma, sans-serif; font-weight:bold; text-transform:lowercase; color:#333; margin-left:5px; cursor:pointer; }

/*votação*/
#poll_submit { font-weight:bold; font-size:12px; }
#poll_result { width: 370px; }
#poll_result h2 {
	margin-bottom:15px;
}
#poll_options div.opcao {
	float:left;
	clear1:both;
}
#poll_options div.opcao a {
	float:left;
	margin-right:5px;
}
#poll_options div.opcao input, #poll_options div.opcao label {
	margin-top:5px;
	float:left;
}
.note { font-size:11px; font-style:italic; padding:5px 0 5px 45px; }
.graph {
  width: 370px;
  position: relative;
  right: 30px;
}
.bar-title {
  position: relative;
  float: left;
  width: 150px;
  line-height: 20px;
  margin-right: 17px;
  font-weight: bold;
  text-align: right;
}
.bar-container {
  position: relative;
  float: left;
  width: 180px;
  height: 10px;
  margin: 0px 0px 15px;
}
.bar-container div {
  background-color:#cc4400;
  height: 20px;
  -moz-box-shadow: 1px 1px 3px #888;
  box-shadow: 1px 1px 3px #888;
  -webkit-box-shadow: 1px 1px 3px #888;
}
.bar-container strong {
  position: absolute;
  right: -40px;
  top: 0px;
  overflow: hidden;
}
#poll_result p {
  padding-top:15px;
  text-align: center;
}

.opcao {
	margin-bottom:20px;
	width:600px;
}

.sponsors li {
    text-align: center;
    width: 200px;
    display: inline-block;
    margin: 20px 10px;
}
.sponsors img {
    height: 100%;
    max-height: 54px;
}